Subject: Alternative language for "Transfer" provision of ISDA Schedule
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 Apr 2000 10:15:00 -0700 (PDT)

Transfer.  Section 7 is hereby amended by adding the following Subsection (c):
 "(c)  Party A may transfer its rights and obligations under this Agreement, 
in whole but not in part, to any Affiliate so long as the obligations of such 
Affiliate are guaranteed by Enron Corp. pursuant to a guaranty substantially 
similar to the one provided on behalf of Party A, provided that such transfer 
will not give rise to a Termination Event or an Event of Default."

Rod and I will follow up on the Letter of Credit issues.  Have a nice 
weekend.  Regards.  Sara